Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1861

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2014-1861
Last Modified 20 Feb 2014 09:04:47
Published 18 Feb 2014 06:55:16
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1861

Summary

The client in Jetro COCKPIT Secure Browsing (JCSB) 4.3.1 and 4.3.3 does not validate the FileName element in an RDP_FILE_TRANSFER document, which allows remote JCSB servers to execute arbitrary programs by providing a .EXE extension.

Vulnerable Systems

Application

  • Jetroplatforms Jetro Cockpit Secure Browsing 4.3.1

  • Jetroplatforms Jetro Cockpit Secure Browsing 4.3.3


References

MISC - http://blog.quaji.com/2014/02/remote-code-execution-on-all-enterprise.html

BUGTRAQ - 20140217 Jetro Cockpit Secure Browsing vulnerability - Client missing input validation allowing RCE


Last Updated: 27 May 2016 11:04:28